{
  "navigationStyle": "custom",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "btn": "/components/btn/btn",
    "guide": "/components/guide/guide",
    "navBar": "/components/navBar/navBar",
    "dataSource":"/components/dataSource/dataSource",
    "redDot":"/components/redDot/redDot",
    "shadow":"/components/shadow/shadow"
  }
}